/* Helper */
.visible-device {
	display: none;
}

@media (max-width: 875px) {
.triple-range {
	margin-top: 10px;
}
.triple-range .range {
	margin: 1%;
        width: 27.3%;
}
.panel-2.sleek-style-more {
    padding-top: 50px;
}
.panel-3.classically-dorf-more {
    padding-top: 30px;
}
}
@media (max-width: 725px) {
.categories-left a {
	font-size: 30pt;
}
    .dorf_plus .instruction {
        display: none;
    }
}
/*LAndscape rules*/
@media (orientation: landscape) {
.landscape {
	display: block;
}
.portrait {
	display: none;
}
}
@media (orientation: landscape) and (max-width: 740px) {
.position-helper h2 {
	font-size: 36px;
	margin-bottom: 18px;
}
.position-helper p {
	margin-bottom: 18px;
}
.dorf-style h2, .classically h2 {
	font-size: 36px;
	margin-bottom: 12px;
}
.classically p {
	margin-bottom: 12px;
	font-size: 12px;
}
.panel-2.sleek-style-more {
    padding-top: 55px;
}
.panel-3.classically-dorf-more {
    padding-top: 35px;
}
}
@media (orientation: landscape) and (max-width: 725px){
    .position-helper {
       width: 90%;
    }
}
@media (orientation: landscape) and (max-width: 680px) {
.position-helper h2 {
	font-size: 24px;
	margin-bottom: 12px;
}
.position-helper p {
	margin-bottom: 12px;
}
.classically h2 {
	font-size: 28px;
	margin-bottom: 14px;
}
.classically .next-button {
	bottom: 5px;
}
}
@media(min-width: 1024px){
    .video-poster img {
        min-height: 172px;
    }
}
@media (orientation: landscape) and (max-width: 568px) {
.home-sections h2 {
	font-size: 14pt;
}
.sleek-copy .wrapper, .time-left .wrapper {
	margin-top: 10px;
}
.sleek-copy, .time-right, .time-left {
	font-size: 10pt;
}
.sleek-copy .next-button, .time-left .next-button {
	bottom: 5px;
}

.position-helper h2 {
	font-size: 30px;
	margin-bottom: 20px;
}
.position-helper p, 


.position-helper a.more {
	font-size: 10px;
}
.dorf_plus_quote_panel .quote-text {
    font-size: 21px;
}
}
@media (max-width: 1395px) and (orientation: landscape) {
#first-block {
	background-image: url(../images/slider_1_75.jpg);
}
#first-block-2 {
	background-image: url(../images/slider_2_75.jpg);
}
#first-block-3 {
	background-image: url(../images/slider_3_75.jpg);
}
}
@media (max-width: 1130px) and (orientation: landscape) {
#fourth-block {
	background-image: url(../images/luke-mangan-1026.jpg);
}
}
@media (max-width: 930px) and (orientation: landscape) {
#first-block {
	background-image: url(../images/slider_1_50.jpg);
}
#first-block-2 {
	background-image: url(../images/slider_2_50.jpg);
}
#first-block-3 {
	background-image: url(../images/slider_3_50.jpg);
}
}
@media (max-width: 1422px) and (min-width: 1131px) and (orientation: landscape) {
#fourth-block {
	background-image: url(../images/luke-mangan-1293.jpg);
}
}
@media (max-width: 1692px) and (min-width: 1423px) and (orientation: landscape) {
#fourth-block {
	background-image: url(../images/luke-mangan-1539.jpg);
}
}
@media (max-width: 1965px) and (min-width: 1693px) and (orientation: landscape) {
#fourth-block {
	background-image: url(../images/luke-mangan-1786.jpg);
}
}
@media (min-width: 1966px) and (orientation: landscape) {
#fourth-block {
	background-image: url(../images/luke-mangan-2052.jpg);
}
}
@media (max-width: 1500px) and (orientation: landscape) {
.categories-right {
	background-image: url(../images/bathroom-home-75.jpg);
}
}
@media (max-width: 1000px) and (orientation: landscape) {
.categories-right {
	background-image: url(../images/bathroom-home-50.jpg);
}
}
@media (max-width: 500px) and (orientation: landscape) {
.categories-right {
	background-image: url(../images/bathroom-home-25.jpg);
}
}

/*Portrait stuff*/
@media (orientation: portrait) {
.landscape {
	display: none;
}
.portrait {
	display: block;
}
.categories-right {
	display: none;
}
.categories-left {
	width: 100%;
}
.sleek-left {
	width: 100%;
	height: 50%;
}
.sleek-copy {
	position: relative;
	height: 50%;
	width: 100%;
}
.sleek-copy .wrapper, .time-left .wrapper {
	margin-top: 10px;
}
.sleek-copy .more, .time-left .more {
	font-size: 12px;
	margin: 0;
}
.time-left {
	width: 100%;
	height: 50%;
	float: right;
	position: relative;
	top: 50%;
}
.time-right {
	width: 100%;
	height: 50%;
	float: left;
	position: relative;
	top: -50%;
}
.wrapper {
	margin-top: 0;
	width: 100%;
}
#first-block {
	background-image: url(../images/timeless-slider1-portrait-full.jpg);
}
#first-block-2 {
	background-image: url(../images/timeless-slider2-portrait-full.jpg);
}
#first-block-3 {
	background-image: url(../images/timeless-slider3-portrait-full.jpg);
}
}
 @media (orientation: portrait) and (max-width: 768px) {
#fourth-block {
	background-image: url(../images/luke-mangan-port-768.jpg);
}
.sleek-left {
	background-image: url(../images/sleek-portrait-768.jpg);
}
.categories-right {
	background-image: url(../images/bathroom-home-full.jpg);
}
}
@media (orientation: portrait) and (max-width: 768px) and (min-width: 650px) {
.dorf-style p {
	margin-top: 40px;
}
.dorf-style .triple-range {
	margin-top: 100px;
}
}
@media (max-width: 748px) and (min-width: 568px) {
.product-sliders .flex-direction-nav:before {
    content: '';
}
.product-sliders .flex-direction-nav {
    top: -22px;
}
}
@media (orientation: portrait) and (max-width: 635px ) and (min-width: 424px) {
.sleek-left {
	background-image: url(../images/sleek-portrait-576.jpg);
}
#fourth-block {
	background-image: url(../images/luke-mangan-port-576.jpg)
}
}
@media (orientation: portrait) and (max-width: 600px) {
#first-block {
	background-image: url(../images/timeless-slider1-portrait-75.jpg);
}
#first-block-2 {
	background-image: url(../images/timeless-slider2-portrait-75.jpg);
}
#first-block-3 {
	background-image: url(../images/timeless-slider3-portrait-75.jpg);
}
}
@media (orientation: portrait) and (max-width: 500px) {
.categories-right {
	background-image: url(../images/bathroom-home-50.jpg);
}
}
@media (orientation: portrait) and (max-width: 423px ) {
.sleek-left {
	background-image: url(../images/sleek-portrait-384.jpg);
}
#fourth-block {
	background-image: url(../images/luke-mangan-port-384.jpg)
}
.sleek-copy, .time-left {
	font-size: 12px;
}
#first-block {
	background-image: url(../images/timeless-slider1-portrait-50.jpg);
}
#first-block-2 {
	background-image: url(../images/timeless-slider2-portrait-50.jpg);
}
#first-block-3 {
	background-image: url(../images/timeless-slider3-portrait-50.jpg);
}
}
@media (orientation: portrait) and (max-width: 25px) {
.categories-right {
	background-image: url(../images/bathroom-home-25.jpg);
}
}
@media (max-width: 1024px) {
	.social-links {
		padding-left: 10px;
	}
	.dorf_plus .intro-left {
	    width: 100%;
	    background-image: url(../images/dorfplus_bkg.jpg);    
	}
	 
	.dorf_plus .intro-left .texture{
	    display: none;
	}
	.dorf_plus .intro-left h2 {
	    font-size: 5.5vw;
	    
	}
	.dorf_plus .intro-left .intro-copy {
	    margin: 5%;    
	    position: relative;
	}
	.dorf_plus .intro-right {
	    display: none;
	}

	.header-bottom {
		position: relative;
		top: -30px;
		left: -260px;
		font-size: 15px;
	}
	.shortlist-widget a {
		margin-right: 2px;
	}
	.header-bottom-left {
		display: none;
	}
	.hidden-menu-icon {
		display: block;
	}
	header {
	    padding: 0;
	    height: 50px;
	}
	.content {
	    margin-top: -2px;
	}
	.shortlist-widget {
	    top: 0;
	}
	
	.social-links {
		margin-top: -5px;
		left: 45px;
		top: 21px;
	}
	.header-right {
	    top: 15px;
	}
	.spec-social {
		display: inline-block;
	}
	.logo-layered {
		top: 5px;
	}
	.logo {
		width: 55px;
	        height: 43px;
		padding: 0 6px;
	}
	.main-menu {
		display: none;
	}
	.shortlist-label {
	    display: none;
	}
	hr {
	     background-color: #fff; 
	}
}
@media (max-width: 1042px) {
.header-right, .header-bottom {
	padding-right: 10px;
}
.fancybox-title .child-right a.ico-pinterest {
	margin-bottom: 0;
}
.range-landing .collection-description {
	width: 490px;
}
.main-container {
	padding: 0 15px;
}
}
@media (max-width:  1004px){
    .range-landing .collection-title h2 {
        display: none;
    }
    ul.sub_category-menu li a {
        font-size: 12px;
    }
    ul.sub_category-menu {
        padding-top: 0;
    }
}

@media (max-width: 990px) {
header {
	padding: 0;
	height: 50px;
}
.social-links {
	margin-top: -5px;
	left: 45px;
	top: 21px;
}
.header-right {
	top: 15px;
}
.header-bottom-left {
	display: none;
}
.spec-social {
	display: inline-block;
}
.logo-layered {
	top: 5px;
}
.logo {
	width: 55px;
        height: 43px;
	padding: 0 6px;
}
.main-menu {
	display: none;
}
hr {
	background-color: #fff;
}
.hidden-menu-icon {
	display: block;
}
.video-summary {
	height: 272px;
}
.single-video .video-container iframe {
	max-height: 340px;
}
/**GDD-563**/
.brochures-list .brochure h2 {
	height: 47px;
}
/**GDD-563**/
.fancybox-title .child-right {
	min-width: 1px;
}
.fancybox-title .child-right .add-all-to-selection {
	margin-bottom: 10px;
}
.fancybox-title .child-right-content {
	margin-top: -5px;
}
.range-landing .collection-title-description h2 {
	font-size: 45px;
}
.range-landing .collection-description {
	width: 460px;
}
.header-bottom {
	position: relative;
	top: -30px;
	left: -260px;
	font-size: 15px;
}
.shortlist-widget a {
	margin-right: 2px;
}
.shortlist-label {
	display: none;
}
.box-news .text-news:after {
	width: 93.6%;
}
.col-md-4 {
	width: 100%;
}
.webform-client-form .row {
	margin: 0;
}
.contact-right.small {
	padding-top: 25px;
	min-height: 1px;
}
}
@media (max-width:959px){
	.block-items .block-item {
	width: 155px;
}
.block-items.stockist-results .block-item{
    width: 235px
}
}
@media (max-width:  942px){
    ul.sub_category-menu li a {
        font-size: 10px;
    }
    ul.sub_category-menu {
        padding-top: 0;
    }
    .range-landing .collection-title {
        top: 110px;
    }
}
@media (max-width: 835px ){
    .dorf_plus_landing_block h2, .dorf_plus .intro-left h2 {
        font-size: 37px;
    }
}

@media (max-width: 820px) {
.product-childs li.block-button-item.comparison-status, .product-childs li.block-button-item.cart-status {
	width: 100%;
}
}
@media (max-width: 810px) {
.region-footer-bottom-right {
	max-width: 100%;
	float: left;
}
  ul.sub_category-menu {
        display: none;
 }
.region-footer-bottom-right .footer-brands {
	padding-left: 10px;
}
}
@media (max-width: 800px) {
.video-summary {
	height: 256px;
}
.single-video .video-container iframe {
	max-height: 330px;
}
.range-landing .collection-title {
	top: 90px;
}
.range-landing .collection-description {
	left: 5%;
	width: 390px;
	font-size: 14px;
}
.range-landing .collection-description.whirl {
	margin-top: -300px;
}
.range-landing .collection-title-description .description {
	margin-top: 20px;
	margin-bottom: 30px;
	width: 90%;
}
.get-the-look .photo-thumb img {
	height: 113px;
}
.tip-tooltip {
	width: 440px!important;
}
.img-pop {
	width: 140px;
}
.txt-pop {
	width: 270px;
}
.text-news p {
	height: 75px;
}
.box-news .text-news:after {
	width: 92.2%;
}
.news-detail .block-button-item a {
	font-size: 9px;
}
}
@media (max-width: 785px){
    .product-banner-desc {
        width: 90%;
    }
}
@media (max-width: 768px) {
    .range-landing .collection-title h1 {
        font-size: 35px;
    }

.main-content-moodboard .moodboard-item-comments .fb-comments
{
	width: 100% !important;
}
.main-content-moodboard .no-moodboard-found
{
	height: auto;
}
.main-content-moodboard .moodboard-item-full .description,
.main-content-moodboard .moodboard-item-full .share-buttons-container
{
	width: 100%;
	padding: 0px;
}

.dorf-plus-landing .main-container {
    padding: 0;
}
.main-menu {
	display: none;
}
.hidden-menu-icon {
	display: block;
}
.tip-tooltip {
	width: 450px !important;
}
.txt-pop {
	width: 265px;
}
a.tooltip-product {
	font-size: 24px;
}
/*.block-items .block-item {
	width: 33.33333333%;
}*/
.col-left {
	width: 25%;
}
.col-left:after, .col-main.with-sidebar::before {
	left: 25%;
}
.col-main.with-sidebar {
	width: 75%;
}
.col-main-inside, .col-right-inside, .product-item > .right-sub-inside, .product-item > .left-sub-inside {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
.col-right-inside .sidebar-widget {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.box-widget a br {
	display: none;
}
.block-buttons .block-button-item a {
	padding: 7px 0;
}
.selections table td, .selections .block-space {
	vertical-align: top;
}
.selections td.text-center {
	text-align: right;
}
.note-area {
	position: absolute;
	margin-top: 90px;
	right: 0;
	width: 300px;
	text-align: right;
}
.note-input-area {
	width: 100%;
	margin: -90px 0 0 0;
}
.input-note-text {
	display: block;
	margin-bottom: 5px;
	width: 300px;
	height: 92px;
}
.video-summary {
	height: 261px;
}
.video-summary-text p {
	font-size: 12px;
}
.single-video #video-detail, .single-video .related-product,
.main-content-moodboard .moodboard-item-full, .main-content-moodboard .moodboard-item-related
{
	float: none;
	width: 100%;
}
.single-video .related-product {
	margin-top: 35px;
}
.single-video .related-product h4 {
	display: none;
}
.single-video .related-product .block-items {
	height: auto;
	max-height: 190px;
}
.single-video .related-product .block-items .block-product {
	margin-bottom: 0;
}
.single-video .related-product .block-items .block-item,
.main-content-moodboard .moodboard-item-related .block-items .block-item {
	width: 25%;
}
.note-status {
	position: relative;
}
.search-results .block-buttons .block-button-item a {
	padding: 8px 0;
	font-size: 9px;
}
.product-details-bottom .block-items .block-product {
	width: 50%;
}
.product-details-bottom .block-button-item a {
	padding: 7.5px 0;
	font-size: 9px;
}
.product-options .product-left, .product-options .product-right {
	padding: 0;
	float: none;
	width: 100%;
}
.product-codes ul {
	padding-left: 0;
	padding-right: 0;
}
.product-codes .block-button-item a {
	font-size: 9px;
}
.brochures-list .brochure .desc {
	/*GDD-751 
	height: 175px;*/
}
.range-landing .collection-description {
	width: 375px;
}
.range-landing .collection-description.whirl {
	margin-top: -270px;
}
.range-landing .collection-title-description {
	font-size: 13px;
	top: 45px;
}
.product-section h3, .product-sliders .flex-direction-nav {
	font-size: 10px;
}
.tip-tooltip {
	width: 430px !important;
}
.advanced-search-result .block-items .block-product {
	width: 25%;
}
.advanced-search-result .block-button-item a {
	padding: 6.5px 0;
	font-size: 9px;
}
.box-news .text-news:after {
	width: 91.2%;
}
.news-detail .content-left, .news-detail .content-right {
	width: 100%;
}
.news-detail .block-items .block-item {
	width: 25%;
}
.news-detail .block-button-item a {
	font-size: 11px;
}



.dorf_plus_landing_button .btn-default {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 13px;
}
.dorf_plus .panel-text {
    position: static;
    width: auto;
    padding: 40px;
    font-size: 15px;
}
.dorf_plus img {
    width: 100%;
}
.dorf_plus .panel-left, .dorf_plus .panel-right {
    float: none;
    width: 100%;
}
.dorf_plus.dorf_plus_interview .panel-text {
    padding-left: 0;
    padding-right: 0;
}
.get-the-look .photo-thumb
	{
		width: 33.333333333%;
	}
	.get-the-look .photo-thumb img
	{
	    height: 147px;
	}
}


@media(max-width: 767px){
        .dorf_plus .large-copy {
            display: none;
        }
	.category-panel .single-category h2 a{
		font-size: 25px
	}
}

@media (max-width: 736px) {
.video-summary {
	height: 286px;
}
.range-landing .collection-description {
	left: 3%;
	width: 370px;
}
.range-landing .collection-title-description {
	top: 35px;
}
.range-landing .collection-title-description .description {
	width: 95%;
}
.get-the-look .photo-thumb {
	width: 50%;
}
.get-the-look .photo-thumb img {
	height: 207px;
}
.get-the-look .photo-thumb h2 {
	height: 35px;
}
.tip-tooltip {
	width: 400px !important;
}
.img-pop {
	width: 130px;
}
.img-pop ul > li > a {
	padding-right: 12px;
	box-sizing: border-box;
}
.txt-pop {
	width: 240px;
}
.hotspot-title a.tooltip-product {
	font-size: 22px;
}
.position-helper p, .copy p{
	font-size: 14px
}
}
@media (max-width: 720px) {
h2 {
	font-size: 20pt;
}
.next-button {
	bottom: 15px;
}
.wrapper {
	margin-top: 65px;
}
.fancybox-title .child-right a {
	margin: 0;
}
.brochures-list .brochure {
	width: 50%;
}
.clearfix-brochure-show-on-small
{
	display: block !important;
}
.video-summary {
	width: 50%;
	height: 272px;
}
.single-video .video-container iframe {
	max-height: 315px;
}
.range-landing h2 {
	font-size: 40px;
}
.range-landing .collection-title-description h2 {
	font-size: 35px;
}
.range-landing .collection-description {
	left: 5%;
	font-size: 12px;
	width: 322px;
}
.range-landing .collection-title {
	top: 90px;
}
.range-landing .collection-title-description h1 {
	font-size: 34px;
}
.range-landing .collection-title-description {
	top: 15px;
	font-size: 12px;
}
.range-landing .collection-description.whirl {
	margin-top: -230px;
}
.range-landing .collection-title-description .description {
	width: 95%;
	font-size: 11px;
}
.box-news h3 {
	height: 43px;
	line-height: 20px;
}
.box-news h3 a {
	font-size: 20px;
}
.text-news p {
	height: 95px;
}
.box-news .text-news:after {
	width: 90.2%;
}
}
@media (max-width: 685px) {
.header-right input.search {
	width: 150px;
}
.header-bottom {
	left: -190px;
}
.tip-tooltip {
	width: 360px !important;
}
.img-pop {
	width: 120px;
}
.img-pop ul > li > a {
	font-size: 11px;
	padding-right: 22px;
	padding: 6px 0;
}
.txt-pop {
	width: 215px;
}
.hotspot-title a.tooltip-product {
	font-size: 19px;
}
.hotspot-detail {
	margin: 0;
}
}
 @media (max-width: 640px) {
.video-summary {
	height: 275px;
}
.range-landing .collection-title h1 {
	font-size: 30px;
}
.range-landing .collection-title {
    top: 65px;
}
.range-landing .collection-description {
	left: 3%;
	width: 320px;
}
.range-landing .collection-description.whirl {
	margin-top: -220px;
}
.range-landing .collection-title-description .description {
	margin-top: 10px;
	margin-bottom: 20px;
}
.range-landing .collection-title-description {
	top: 15px;
}
.range-landing .collection-title-description .description {
	letter-spacing: 0.5px;
}
.range-landing .collection-title-description .url-btn a {
	padding: 10px 15px;
}
}
@media (max-width: 627px){
    .product-banner-desc .intro-text {
	display: none;
    }
    .collaboration-second .copy p {
	display: none;
}
}
@media (max-width: 603px) {
.single-video .video-container iframe {
	max-height: 345px;
}
.range-landing .collection-description {
	font-size: 10px;
	left: 3%;
	width: 300px;
}
.range-landing .collection-description.whirl {
	margin-top: -190px;
}
.range-landing .collection-title-description {
	top: 10px;
}
.range-landing .collection-title-description h1 {
	font-size: 30px;
}
.range-landing .collection-title-description .tagline {
	font-size: 13px;
}
.range-landing .collection-title-description .description {
	font-size: 10.5px;
}
.fancybox-title .child-right-content {
	margin-top: -20px;
}
.tip-tooltip {
	width: 320px !important;
}
.img-pop {
	width: 100px;
}
.img-pop ul > li > a {
	padding-right: 42px;
	font-size: 9px;
}
.txt-pop {
	width: 195px;
}
.hotspot-title a.tooltip-product {
	font-size: 18px;
}
.hotspot-code, .hotspot-detail {
	font-size: 11px;
}
.box-news h3 {
	height: 40px;
	line-height: 18px;
}
.box-news h3 a {
	font-size: 18px;
}
.text-news p {
	height: 105px;
}
.box-news .text-news:after {
	width: 89.2%;
}
}
@media (max-width: 600px) {
.slide-in-menu .sub-menu {
	z-index: 100;
	left: -300px;
}
footer hr {
    margin-top: 10px;
}
}
 @media (max-width: 568px ) {

.selections .selection-left, .selections .selection-right {
	float: none;
	width: 100%;
}
.selections .box-widget a, .selections .box-widget a.one-line {
	height: auto;
	padding-top: 10px;
}
.search-results .block-items .block-product {
	width: 25%;
}
.section-result.col-result {
	float: none;
	width: 100%;
}
.product-left, .product-right {
	float: none;
	padding: 0;
	width: auto;
}
.block-items.stockist-results .block-item {
    height: auto;
}
.video-summary {
	height: 265px;
}
.single-video .video-container iframe {
	max-height: 315px;
}
.single-video .related-product .block-items .block-item,
.main-content-moodboard .moodboard-item-related .block-items .block-item {
	width: 33.3333333%;
}
.product-banner-desc {
	width: 100%;
}
.range-landing .collection-title.second h1 {
	font-size: 26px;
}
.range-landing .collection-description {
	width: 280px;
	font-size: 10px;
}
.range-landing .collection-title {
	top: 70px;
}
.range-landing .collection-title-description h1 {
	font-size: 25px;
}
.range-landing .collection-title-description .tagline {
	font-size: 13px;
}
.range-landing .collection-title-description .description {
	font-size: 10.4px;
}
.range-landing .collection-title-description p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.range-landing .collection-title-description .url-btn a {
	font-size: 10px;
}
.get-the-look .photo-thumb img {
	height: 173px;
}
.advanced-search-result .block-items .block-product {
	width: 33.33333%;
}
.box-news h3 {
	height: 37px;
	line-height: 16px;
}
.box-news h3 a {
	font-size: 16px;
}
.box-news .text-news:after {
	width: 88.3%;
}
.news-detail .block-items .block-item {
	width: 33.3333333%;
}
.logo {
	background-color: transparent;
}
.product-options {
	margin-bottom: 30px;
}
.product-childs li.block-button-item.comparison-status, .product-childs li.block-button-item.cart-status {
	width: 48%;
}
.dorf_plus_landing_block h2, 
.dorf_plus .intro-left h2 {
    font-size: 25px;
}
.dorf_plus_landing_button .btn-default {
    padding: 5px 25px;
    font-size: 13px;
}
.product-category-left, .product-category-right {
	float: none;
	width: auto;
	margin-bottom: 20px;
}
/* col left dropdown small device*/
.col-left {
	width: 100%
}
.col-left:after {
	border: none;
}
}
@media (max-width: 565px) {
.right-header input.search {
	width: 165px;
}
.dorf-style {
	padding: 5px;
}
.range-landing .collection-title {
	top: 50px;
}
.range-landing .collection-title h1 {
	font-size: 25px;
}
.range-landing .collection-title .url-btn a {
	padding: 10px 25px;
}
.range-landing .collection-description {
	width: 260px;
	top: 56%;
}
.range-landing .collection-title-description .tagline {
	font-size: 12px;
}
.range-landing .collection-title-description .description {
	font-size: 9px;
}
.fancybox-title .child-right {
	white-space: normal;
}
.fancybox-title .child-right .add-products-to-selection {
	float: none;
	width: 80%;
	margin-bottom: 10px;
}
.get-the-look .photo-thumb h2 {
	height: 51px;
}
.tip-tooltip {
	width: 280px !important;
}
.img-pop {
	width: 90px;
}
.img-pop ul > li > a {
	padding-right: 52px;
	font-size: 9px;
}
.txt-pop {
	width: 165px;
}
.text-news p {
	height: 125px;
}
.box-news .text-news:after {
	width: 87.3%;
}
}
@media (max-width: 557px) {
.header-right input.search {
	display: none;
}
.header-bottom {
	left: 0;
}
}
@media (max-width: 495px){
    .range-landing .collection-title .url-btn {
        margin: 20px 0 7%
    }
}
@media (max-width: 480px) {
    .range-landing .collection-title {
        top:  20px;
    }
.video-summary {
	height: 270px;
}
.single-video .video-container iframe {
	max-height: 275px;
}
.product-banner-desc {
	bottom: 60px;
}
.product-banner-desc h1 {
	font-size: 16px;
}
.product-banner-desc h2 {
	font-size: 13px;
}
.range-landing .collection-title h1 {
	font-size: 30px;
}
.range-landing .collection-title .url-btn a {
	font-size: 11px;
}
.range-landing .collection-description {
	width: 235px;
	font-size: 9px;
}
.range-landing .collection-description.whirl {
	margin-top: -160px;
}
.range-landing .collection-title-description {
	top: 5px;
}
.range-landing .collection-title.second h1 {
	font-size: 23px;
}
.range-landing .collection-title-description h1 {
	font-size: 21px;
	letter-spacing: normal;
}
.range-landing .collection-title-description .tagline {
	font-size: 11px;
}
.range-landing .collection-title-description .description {
	margin-top: 7px;
	margin-bottom: 10px;
}
.range-landing .collection-title-description .url-btn a {
	font-size: 9px;
	padding: 7px 15px;
}
.get-the-look .photo-thumb img {
	height: 142px;
}
.fancybox-title .child-left {
	width: 100%;
	padding-bottom: 30px;
}
.fancybox-title .child-right {
	position: absolute;
	width: 100%;
	margin: -10px -10px -10px -15px;
	padding: 0!important;
	height: 40px!important;
	bottom: 0;
}
.fancybox-title .child-right-content {
	margin-top: 5px;
}
.fancybox-title .child-right .add-all-to-selection {
	margin-bottom: 0;
}
.tip-tooltip {
	width: 100% !important;
}
.tip-tooltip.left:before {
	display: none;
}
.hs-wrap.active {
	position: static;
	display: none;
}
.sniper-spot.active .tt-wrap {
	max-width: none;
	right: -730% !important;
}
.tt-wrap {
	width: 100%;
	top: 0 !important;
	left: 0 !important;
	z-index: 8042;
}
.img-pop {
	width: 130px;
}
.img-pop ul > li > a {
	width: 120px;
	padding: 6px 0;
}
.txt-pop {
	width: 250px;
}
.hotspot-title a.tooltip-product {
	font-size: 18px;
}
.tt-wrap a.tip-tooltip-close.fancybox-close {
		/*  GDD-786 display: block;*/
	top: -18px;
	right: 0;
	left: -18px;
	height: 36px;
	width: 36px;
	opacity: 1;
	background: url('./fancybox/fancybox_sprite.png');
}
.hotspot-code, .hotspot-detail {
	font-size: 10px;
}
.advanced-search-result .block-items .block-product {
	width: 33.33333%;
}
.advanced-search-left, .advanced-search-right {
	float: none;
	width: auto;
	margin-bottom: 20px;
	padding: 0;
}
.main-content-news:after {
	display: none;
}
.box-news {
	float: none;
	width: 100%;
}
.box-news h3 {
	min-height: 18px;
	height: auto;
}
.text-news p {
	height: auto;
}
.box-news .text-news:after {
	width: 93%;
}
.dorf_plus_quote_panel .quote-text {
    font-size: 10px;
    top: 30%;
    margin-top: 0;
}
.dorf_plus_quote_panel .quote-text span:before {
    font-size: 50px;
    margin-top: -15px;
    margin-left: -18px;
}
.dorf_plus_quote_panel .quote-text span:after {
    font-size: 50px;
    margin-top: -5px;
    margin-left: 5px;
}

.dorf_plus .panel-text {
    padding: 20px;
    font-size: 12px;
}

.dorf_plus_interview {
    padding: 0 20px;
}

.dorf_plus .panel-text h2 {
    font-size: 14px !important;
}

.dorf_plus .panel-button .btn-white-border {
    font-size: 8px;
    padding: 5px 30px;
}

.dorf_plus .panel-button {
    margin-left: -78px;
}

.dorf_plus_video_panel:before {
    border-top-width: 40px;
    border-left-width: 65px;
    border-bottom-width: 40px;
    margin-left: -33px;
    margin-top: -40px;
}
.dorf_plus_landing_block h2,
.dorf_plus .intro-left h2 {
    font-size: 20px;
}
}
 @media (max-width: 465px) and (orientation: landscape) {
#first-block {
	background-image: url(../images/slider_1_25.jpg);
}
#first-block-2 {
	background-image: url(../images/slider_2_25.jpg);
}
#first-block-3 {
	background-image: url(../images/slider_3_25.jpg);
}
}
 @media (max-width: 450px) {
.right-header input.search {
	display: none;
}
.block-media .media .media-title {
	height: 17px;
}
.block-media .media .media-title.two-lines {
	height: 34px;
}
.block-media .media .media-title h3 {
	font-size: 14px;
}
.video-summary {
	height: 265px;
}
.range-landing .collection-title h1 {
	font-size: 25px;
}
.range-landing .collection-title.second h1 {
	font-size: 20px;
}
.range-landing .collection-title-description h1 {
	font-size: 20px;
}
.range-landing .collection-description, .range-landing .collection-title-description .description {
	display: none;
}
.range-landing .collection-title-description h1 {
	font-size: 17px;
	letter-spacing: 5px;
}
.range-landing .collection-title-description .tagline {
	font-size: 9px;
	margin-top: 5px;
	margin-bottom: 30px;
}
.range-landing .collection-title-description {
	top: 25px;
}
.get-the-look .photo-thumb {
	width: 100%;
}
.get-the-look .photo-thumb img {
	height: auto;
}
.get-the-look .photo-thumb h2, .get-the-look .photo-thumb .desc {
	height: auto;
}
.img-pop, .img-pop ul > li > a {
	width: 110px;
}
.txt-pop {
	width: 190px;
}
.position-helper h2{
	font-size: 25px
}
}
/*@media (max-width: 440px){
    .block-items .block-item {
        width: 50%;
    }
}*/
@media (max-width: 420px) {
.social-links {
	visibility: hidden;
}
.video-summary {
	float: none;
	width: 100%;
	margin-right: 2%;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 15px;
	height: auto;
}
.video-summary:first-child {
	margin-top: 0;
}
.video-summary:last-child {
	border: none;
}
.video-summary img {
	width: 100%;
}
.video-summary-text h2 {
	height: auto;
	overflow: visible;
	margin-top: 10px;
}
.single-video .video-container iframe {
	max-height: 235px;
}
.single-video .related-product .block-items .block-item,
.main-content-moodboard .moodboard-item-related .block-items .block-item {
	width: 50%;
}
.box-news .text-news:after {
	width: 92%;
}
.news-detail .block-items .block-item {
	width: 50%;
}
.col-main.with-sidebar {
	width: auto;
	float: none;
	padding: 0;
}
}
@media (width: 414px) 
and (height: 736px ){
    
    .home-page .text-slider {
        font-size: 7vw;
    }
}
@media (max-width: 375px) {
.box-news .img-news {
	width: 100%;
}
.box-news .text-news {
	width: 100%;
	margin-top: 15px;
}
.box-news .text-news h3 a {
	font-size: 16px;
}
.video-container iframe {
	height: 185px;
}
.single-video .video-information p {
	width: 100%;
	font-size: 12px;
}
.single-video .related-product h4 {
	display: block;
}
.single-video .video-container iframe {
	max-height: 175px;
}
.single-video .related-product .block-items .block-item {
	width: 50%;
}
.single-video .related-product .block-items {
	max-height: 100%;
}
.block-items .block-item {
	float: none;
	width: 100%;
}
.block-items.collections .block-item {
	float: left;
	width: 50%;
}
/*.col-left, */.col-left:after, .col-main.with-sidebar::before {
	display: none;
}
.block-items .block-item.block-product {
	float: left;
	width: 50%;
}
.col-right-inside .sidebar-widget {
	margin-right: 0;
	float: none;
	width: auto;
}
.product-page .page-title h1 {
	/*border-bottom: 1px solid #FFF;*/
	padding-bottom: 10px;
}
.block-buttons .block-button-item a {
	padding: 7px 0;
	font-size: 7pt;
}
.post-block-items.brochures .block-item {
	width: 50%;
}
.page-title.texture .title {
	margin-left: 0;
	padding-left: 0;
}
.brochures-list .brochure .desc {
	height: 140px;
}
.product-category-left, .product-category-right {
	float: none;
	width: auto;
	margin-bottom: 20px;
}
.block-ranges .block-item {
	float: left;
	width: 50%;
}

.stockist-col, .stockist-col.right {
	float: none;
	width: auto;
	padding: 0;
	margin-bottom: 10px;
}
.block-items.stockist-results .block-item {
	height: auto;
}
.range-landing .collection-title {
	top: 20px;
}
.range-landing .collection-title h1 {
	font-size: 20px;
}
.range-landing .collection-title .url-btn {
	margin-top: 30px;
}
.range-landing .collection-title-description h1 {
	font-size: 14px;
}
.range-landing .collection-title-description .url-btn a {
	padding: 5px 7px;
}
.img-pop, .img-pop ul > li > a {
	width: 100px;
}
.txt-pop {
	width: 175px;
}
.hotspot-title a.tooltip-product {
	font-size: 16px;
}
.advanced-search-result .block-items .block-product {
	width: 50%;
}
.box-news .text-news:after {
	width: 91%;
}
.block-items.collections .block-item h2 {
	font-size: 12px;
	white-space: nowrap;
	letter-spacing: 2px;
}
.dorf_plus_landing_block h2,  .dorf_plus .intro-left h2 {
    font-size: 14px;
}
.dorf_plus_landing_button .btn-default {
    font-size: 10px;
    padding: 5px 25px;
}
}
@media (max-width:480px){
    .block-items.stockist-results .block-item{
        width: 100%;
        max-width:100%;
        margin-right:0
    }
}
@media (max-width: 360px) {
.txt-pop {
	width: 120px;
}
.hotspot-code, .hotspot-detail, .txt-pop ul {
	font-size: 9px;
}
.single-video .video-container iframe {
	max-height: 165px;
}
}
@media (max-width: 350px){
    .stockist-col.right {
        display: none;
    }
    .hidden-device {
        display: none;
    }
    .visible-device {
	display: block;
    }
}
@media (max-width: 320px) {
.brochures-list .brochure .desc {
/*GDD-751 height: 150px;*/
}
.single-video .video-container iframe {
	max-height: 185px;
}
.range-landing .collection-title h1 {
	font-size: 16px;
        padding-bottom: 0;
	letter-spacing: 5px;
}
.range-landing .collection-title .url-btn a {
	padding: 7px 20px;
}
.range-landing .collection-title-description h1 {
	letter-spacing: 3px;
}
.range-landing .collection-title-description .url-btn a {
	font-size: 7px;
	padding: 5px;
}
.fancybox-title .child-right .add-all-to-selection {
	padding: 0 5px;
	margin-left: 8px;
}
.img-pop, .img-pop .block-buttons .block-button-item a {
	width: 90px;
	font-size: 7.9px;
}
.txt-pop {
	width: 130px;
}
.box-news .text-news:after {
	width: 89.5%;
}
}
@media (orientation: portrait) and (max-width: 380px) {
.position-helper h2 {
	font-size: 25px;
	margin-bottom: 12px;
}
.position-helper p {
	margin-bottom: 12px;
}

.classically p {
	font-size: 14px;
	margin-bottom: 12px;
}
}
@media (orientation: portrait) and (max-width: 330px ) {
.home-sections h2 {
	font-size: 24px;
	margin-bottom: 12px;
}
.sleek-copy .next-button, .time-left .next-button {
	bottom: 5px;
}
.position-helper p {
	font-size: 12px;
	margin-bottom: 12px;
}
}


@media(min-width: 1200px)
{
	.main-content-moodboards .clearfix.foreach.four
	{
		display: block;
	}
}
@media(max-width: 1199px)
{
	.main-content-moodboards .moodboard-item
	{
		width: 33.333333%
	}
	.main-content-moodboards .clearfix.foreach.four
	{
		display: none;
	}
	.main-content-moodboards .clearfix.foreach.three
	{
		display: block;
	}
}
@media(max-width: 767px)
{
	.main-content-moodboards .moodboard-item
	{
		width: 50%
	}
	.main-content-moodboards .clearfix.foreach.three
	{
		display: none;
	}
	.main-content-moodboards .clearfix.foreach.two
	{
		display: block;
	}

	.selections table table,
	.selections table table tbody,
	.selections table table tr,
	.selections table table tr td
	{
		display: block !important;
		width: 100% !important;
    	min-height: 0px !important;
    	box-sizing: border-box;
	}
	.selections table table tr td
	{
		top: 0px !important;
		margin-bottom: 7px !important;
		margin-top: 0px !important;
    	padding-right: 17px;
	}
	.selections table table tr td div
	{
    	min-height: 0px !important;
	}
	.selections table table tr td.remove-from-cart-wrapper
	{
		position: absolute;
		right: 0px;
		top: 0px;
		width: auto !important;
		padding: 0px;
	}
	.selections table table tr td.remove-from-cart-wrapper a
	{
		margin: 0px;
	}

	.selections table table tr td.note-input-area
	{
		margin-bottom: 0px !important;
		position: static;
	}
	.note-input-area .input-note-text
	{
		width: 100%;
		height: 50px;
	}
	.note-input-area .btn-save-note,
	.note-input-area .btn-cancel-note
	{
		padding: 5px;
		width: auto !important;
		margin-left: 0px;
	}
	.note-input-area .btn-save-note
	{
		margin-left: 5px;
	}

	.selections .block-button-item a,
	.selections .note-action a
	{
		white-space: normal;
	}
	footer{
		text-align: center;
	}
	.region-footer-left .floatl{
		float: none
	}
	.footer-right ul{
		padding:0 15px;
	}
	.footer-right li{
		margin-bottom: 12px
	}
	footer .copyright{
		float: none;
	}
	.region-footer-bottom-right{
		float: none;
		padding:0 15px;
		text-align: center;
	}
	.region-footer-bottom-right .footer-brands li{
		margin-bottom: 10px
	}
}
@media(max-width: 450px)
{
	.main-content-moodboards .moodboard-item
	{
		width: 100%
	}
	.main-content-moodboards .clearfix.foreach.two
	{
		display: none;
	}
	.main-content-moodboards .clearfix.foreach.one
	{
		display: block;
	}

	.selections .selection-left > table,
	.selections .selection-left > table > tbody,
	.selections .selection-left > table tr.row-item,
	.selections .selection-left > table tr.row-item > td
	{
		display: block !important;
		width: 100% !important;
    	min-height: 0px !important;
    	box-sizing: border-box;
	}
	.selections .selection-left > table tr.row-item > td
	{
		display: block !important;
		float: left !important;
	}
	.selections .selection-left > table tr.row-item > td.product-image-on-cart
	{
		width: 40% !important;
	}
	.selections .selection-left > table tr.row-item > td.product-image-on-cart .block-space
	{
		margin-right: 0px;
		width: 100%;
		min-height: 0px;
	}
	.selections .selection-left > table tr.row-item > td.product-image-on-cart img
	{
		width: 100%;
	}
	.selections .selection-left > table tr.row-item > td.product-text-on-cart
	{
		width: 60% !important;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.selections .selection-left > table tr.row-item > td.product-buttons-on-cart
	{
		width: 100% !important;
		float: none !important;
		clear: both;
		font-size: 0px;
	}
	.selections .selection-left > table tr.row-item > td.product-buttons-on-cart .note-stored
	{
		display: none;
	}
	.selections .selection-left > table tr.row-item > td.product-text-on-cart .note-stored
	{
		display: block;
	}

	.selections .block-button-item,
	.selections .note-action
	{
		display: inline-block;
		width: 40%;
		max-width: none;
	}
	.selections .note-action
	{
		margin-left: 3%;
		margin-top: 0px;
	}

	.selections .selection-right
	{
		margin-top: 20px;
	}
	.selections .selection-right .sidebar-widget
	{
		width: 83%;
	}
	.selections .selection-right .sidebar-widget:first-child
	{
		margin-bottom: 10px;
	}
	.selections .selection-right .sidebar-widget a
	{
		font-size: 10px;
	}
}
@media(max-width: 767px)
{
	.dorf_plus_product_panel_1 {
		background-color: transparent;
	}
	.comparison-list .col-item {
	    width: 150px;
	    float: none;
	    display: inline-block;
	    white-space: normal;
	    vertical-align: top;
	}
	.comparison-list {
	    font-size: 12px;
	    border-bottom: 1px solid #4c4848;
	    border-top: 1px solid #4c4848;
	    /*float: left;*/
	    font-size: 12px;
	    overflow-x: scroll;
	    position: relative;
	    width: 1020px;
	}
	.comparison_table_row{
	    float: left;
	    overflow: auto;
	    position: relative;
	    width: 2000px;
	    white-space: nowrap;
	}
}
@media(max-width: 768px)
{
	.dorf_plus_product_panel_1 {
		background-color: transparent;
	}
	
}
